<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 17</title>
</head>
<body>
	<h1>JS Array Manipulation</h1>
	<h3>Activity 17</h3>

	<!-- external js -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>